
Sistema de Adquisición para Instrumentos Geofísicos - Task #78

Milestone # 67 (New): Revisión y Desarrollo de FW

Revisión y Desarrollo de FW - Power Engine

10/15/2015 12:16 PM - Luis Gonzáles

Status: New Start date: 12/28/2015

Priority: Normal Due date: 01/07/2016

Assignee: Luis Gonzáles % Done: 0%

Category:  Estimated time: 64.00 hours

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Revisión, prueba y desarrollo de firmware adicional para el control de las distintas fuentes de energía.

Subtasks:

Task # 79: Revisión y pruebas de FW - Power Engine New

Task # 80: Observaciones y correcciones de FW - Power Engine New

History

#1 - 10/15/2015 05:22 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#2 - 11/18/2015 12:43 PM - Joaquín Verástegui

- Target version set to Versión 1.0

Powered by TCPDF (www.tcpdf.org)

05/19/2024 1/1

http://www.tcpdf.org

